.megamenu{
position: absolute;
display: none;
left: 0;
top: 0;
background: #000;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
padding: 10px;
font: normal 12px Arial;
z-index: 100;
}

.megamenu .column{
float: left;
width: 150px; /*width of each menu column*/
margin-right: 5px;
}

.megamenu .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.megamenu .column ul li{
padding-bottom: 5px;
}

.megamenu .column h3{
font: italic bold 14px Arial;
margin: 0 0 10px 0;
color: #eee;
}

.megamenu .column ul li a{
margin: 0 0 0 10px;
padding: 3px;
text-decoration: none;
}

.megamenu .column ul li a:hover{
color: #f80;
text-decoration: none;
}